{
  "name": "ibp",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": ">=8",
    "npm": ">=6"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "immutable": "^3.8.2",
    "jwt-decode": "^2.2.0",
    "moment": "^2.24.0",
    "node-sass": "^4.11.0",
    "prop-types": "^15.7.2",
    "react": "^16.8.6",
    "react-datez": "1.3.2",
    "react-dom": "^16.8.6",
    "react-immutable-proptypes": "^2.1.0",
    "react-redux": "^5.1.1",
    "react-router-dom": "^4.3.1",
    "react-scripts": "^2.1.8",
    "react-tabs": "^2.3.0",
    "redux": "^4.0.1",
    "redux-thunk": "^2.3.0",
    "reselect": "^4.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "redux-devtools": "^3.5.0"
  }
}
